Bent u het juiste artikel aan het lezen?

Dit artikel verwijst naar Digital Publishing Suite. Zie Installatie en configuratie voor het artikel voor AEM Mobile.

Adobe Digital Publishing Suite is beschikbaar voor InDesign CC en CC 2014. De DPS-gereedschappen zijn niet beschikbaar voor InDesign CC 2015 en hoger. Als u de volledige set gereedschappen wilt installeren, voert u het installatieprogramma voor DPS Desktop Tools uit via Help > Updates in InDesign.

De Desktop Viewer wordt niet meer ondersteund. Voor voorbeeldweergaven raden we u aan mobiele apparaten te gebruiken.

Raadpleeg het gedeelte Veelvoorkomende installatieproblemen verderop in dit artikel als u problemen ondervindt bij het installeren van de gereedschappen.

Installatiekoppelingen

InDesign CC

DPS Desktop Tools voor CC (Windows)

DPS Desktop Tools voor CC (Mac OS)

 

DPS App Builder (alleen Mac OSX 10.7 of hoger)

DPS App Builder

DPS Desktop Tools installeren

  1. Ga in InDesign naar Help > Updates en werk DPS Desktop Tools bij.

    Met het installatieprogramma voor DPS Desktop Tools worden het deelvenster Folio Overlays, het deelvenster Folio Builder, een vereiste InDesign-plug-in, DPS App Builder en Desktop Viewer geïnstalleerd. (Desktop Viewer wordt meer aanbevolen als een nauwkeurig gereedschap voor voorvertoning. Gebruik in plaats daarvan de functie voor voorvertoning op het apparaat.)

    Opmerking:

    Wanneer een nieuwe versie wordt uitgebracht, kan het een paar dagen duren voordat het nieuwste installatieprogramma is opgenomen in het installatieprogramma van de InDesign-updates. Tijdens deze periode kunt u DPS Desktop Tools bijwerken door het meest actuele installatieprogramma te downloaden en uit te voeren met de bovenstaande koppelingen.

De Adobe Content Viewer installeren op een mobiel apparaat

Als u een iPad, een iPhone, een Android-tablet, een Kindle Fire of een apparaat met Windows 8.1 of hoger hebt, installeert u de laatste versie van de Adobe Content Viewer uit de winkel. Zoek in de winkel naar “Adobe Content Viewer”.

DPS Desktop Tools bijwerken

Telkens wanneer er een nieuwe set gereedschappen uitkomt, kiest u Help > Updates in InDesign en werkt u de DPS Desktop Tools bij.

De versie van de geïnstalleerde gereedschappen bepalen

Kies Info in het menu van het deelvenster Folio Builder in InDesign en noteer de laatste twee cijfers.

Versie
In dit voorbeeld zijn de v32-gereedschappen geïnstalleerd.

Veelvoorkomende installatieproblemen

Adobe Content Viewer voor bureaublad werkt niet

Voor de release Adobe AIR v20 zijn in Mac OS X 64-bits toepassingen vereist. Hierdoor kan de Adobe Content Viewer voor bureaublad niet worden uitgevoerd in Mac OS X wanneer AIR v20 is geïnstalleerd. Er wordt een foutbericht weergegeven met de melding dat de systeemeigen extensie voor de toepassing ontbreekt.

Het DPS-team is niet van plan om de Adobe Content Viewer voor bureaublad (voorvertoningsgereedschap voor bureaublad) bij te werken voor het voorvertonen van DPS-inhoud in InDesign. U kunt het beste de functie voor voorvertonen op het apparaat gebruiken om voorvertoningen nauwkeurig weer te geven.

 

Foutbericht "Werk uw app bij"

Wanneer klanten proberen nieuwe folio's te downloaden in uw gemerkte viewer-app, wordt het volgende bericht weergegeven: "Werk uw app bij. Deze uitgave kan worden gedownload, maar vereist een nieuwere versie van de app".

Als klanten deze fout krijgen, is de viewerversie van het folio hoger dan de viewerversie van de app. U kunt dit probleem verhelpen door het folio te publiceren met een oudere viewerversie die compatibel is met uw app of een nieuwe versie van uw app naar de store te verzenden.

Voor meer informatie raadpleegt u in dit artikel: http://helpx.adobe.com/nl/digital-publishing-suite/kb/please-update-app-download-folio.html

Foutbericht “Deze versie van DPS App Builder is verlopen”

Dit bericht wordt weergegeven wanneer u een oudere versie van DPS App Builder probeert te gebruiken terwijl een nieuwere versie beschikbaar is. De oplossing is het installeren van een nieuwe versie van DPS App Builder.

In sommige gevallen blijft dit bericht verschijnen, ook nadat u DPS App Builder opnieuw hebt geïnstalleerd. Controleer eerst of u Mac OSX 10.7 of hoger gebruikt; Mac OSX 10.6.8 wordt niet meer ondersteund. Maak ook de cache in uw webbrowser leeg voordat u de nieuwste versie van DPS App Builder downloadt. In sommige gevallen verwijst de browsercache naar een oudere versie van het te downloaden installatieprogramma.

Foutbericht "U hebt geen compatibele plug-in voor Digital Publishing"

Na het bijwerken van de Folio Producer-gereedschappen, geeft dit foutbericht aan dat u de Folio Producer-gereedschappen moet downloaden, maar u beschikt al over de meest recente Folio Producer-gereedschappen het meest recente deelvenster. Dit probleem doet zich somsvoor wanneer er een probleem is met het bestand PlugInConfig.txt. U kunt het probleem gewoonlijk verhelpen door dit bestand te verplaatsen of te verwijderen. Voor meer informatie raadpleegt u dit technische artikel: http://helpx.adobe.com/nl/digital-publishing-suite/kb/error-do-have-compatible-digital.html

De gereedschappen voor digitale publicatie verwijderen

Voer een van de volgende handelingen uit om de Folio Producer-gereedschappen voor InDesign CS 5 en CS 5.5 te verwijderen:

  • Kies in Windows de optie Programma's en onderdelen in het Configuratiescherm om de gereedschappen te verwijderen.

  • Gebruik in Mac OS het verwijderprogramma in Programma's > Hulpprogramma's > Adobe Installers.

In InDesign CC zijn de gereedschappen voor digitale publicatie geïntegreerd in InDesign. U kunt de DPS-gereedschappen alleen verwijderen door InDesign te verwijderen.

Dit werk is gelicentieerd onder de Creative Commons Naamsvermelding/Niet-commercieel/Gelijk delen 3.0 Unported-licentie  De voorwaarden van Creative Commons zijn niet van toepassing op Twitter™- en Facebook-berichten.

Juridische kennisgevingen   |   Online privacybeleid